<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="9531" systemVersion="15C50" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <scenes>
        <!--Login View Controller-->
        <scene sceneID="NjY-Sz-jt2">
            <objects>
                <viewController storyboardIdentifier="LoginViewController" hidesBottomBarWhenPushed="YES" id="bYx-Ps-uoP" customClass="LoginViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="0kr-Q4-NWW"/>
                        <viewControllerLayoutGuide type="bottom" id="TWI-He-VeH"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="LjZ-SX-D7d">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Tan-rx-e3e">
                                <rect key="frame" x="0.0" y="162" width="600" height="89"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Okr-di-IaQ">
                                        <rect key="frame" x="0.0" y="44" width="600" height="1"/>
                                        <color key="backgroundColor" red="0.8980392157" green="0.8980392157" blue="0.8980392157" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="Uuk-lB-lDG"/>
                                        </constraints>
                                    </view>
                                    <textField opaque="NO" clipsSubviews="YES" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入手机号" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="wje-aB-kKb">
                                        <rect key="frame" x="59" y="0.0" width="521" height="44"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                        <textInputTraits key="textInputTraits" keyboardType="numberPad" returnKeyType="done"/>
                                    </textField>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="人的图标" translatesAutoresizingMaskIntoConstraints="NO" id="moA-iA-FcQ">
                                        <rect key="frame" x="25" y="9" width="29" height="26"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="26" id="Ctw-m4-pgr"/>
                                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="c4N-6x-wsj"/>
                                        </constraints>
                                    </imageView>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="密码图标" translatesAutoresizingMaskIntoConstraints="NO" id="6lh-DW-nk1">
                                        <rect key="frame" x="25" y="54" width="25" height="26"/>
                                        <constraints>
                                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="8mi-Pe-v8J"/>
                                            <constraint firstAttribute="height" constant="26" id="LwA-TG-vYt"/>
                                        </constraints>
                                    </imageView>
                                    <textField opaque="NO" clipsSubviews="YES" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入密码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Vud-FC-jOJ">
                                        <rect key="frame" x="59" y="45" width="526" height="44"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                        <textInputTraits key="textInputTraits" keyboardType="alphabet" returnKeyType="done" secureTextEntry="YES"/>
                                    </textField>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstItem="moA-iA-FcQ" firstAttribute="top" secondItem="Tan-rx-e3e" secondAttribute="top" constant="9" id="3qZ-gf-iMq"/>
                                    <constraint firstAttribute="trailing" secondItem="Okr-di-IaQ" secondAttribute="trailing" id="9es-uc-dzp"/>
                                    <constraint firstItem="Vud-FC-jOJ" firstAttribute="top" secondItem="Okr-di-IaQ" secondAttribute="bottom" id="EoV-cs-Boo"/>
                                    <constraint firstItem="Okr-di-IaQ" firstAttribute="leading" secondItem="Tan-rx-e3e" secondAttribute="leading" id="J4p-dh-f9G"/>
                                    <constraint firstItem="Okr-di-IaQ" firstAttribute="top" secondItem="Tan-rx-e3e" secondAttribute="top" constant="44" id="NaC-1D-Zig"/>
                                    <constraint firstItem="Vud-FC-jOJ" firstAttribute="leading" secondItem="6lh-DW-nk1" secondAttribute="trailing" constant="9" id="OWA-Q6-b4t"/>
                                    <constraint firstAttribute="bottom" secondItem="Vud-FC-jOJ" secondAttribute="bottom" id="P6l-jA-8SO"/>
                                    <constraint firstItem="Okr-di-IaQ" firstAttribute="top" secondItem="wje-aB-kKb" secondAttribute="bottom" id="PYg-YN-9ez"/>
                                    <constraint firstItem="6lh-DW-nk1" firstAttribute="top" secondItem="Okr-di-IaQ" secondAttribute="bottom" constant="9" id="YLb-lm-mfm"/>
                                    <constraint firstItem="6lh-DW-nk1" firstAttribute="leading" secondItem="Tan-rx-e3e" secondAttribute="leading" constant="25" id="brp-o5-bDR"/>
                                    <constraint firstAttribute="trailing" secondItem="Vud-FC-jOJ" secondAttribute="trailing" constant="15" id="geT-Do-MHy"/>
                                    <constraint firstAttribute="trailing" secondItem="wje-aB-kKb" secondAttribute="trailing" constant="20" symbolic="YES" id="irW-SO-029"/>
                                    <constraint firstItem="wje-aB-kKb" firstAttribute="top" secondItem="Tan-rx-e3e" secondAttribute="top" id="jC0-gy-8Vx"/>
                                    <constraint firstItem="moA-iA-FcQ" firstAttribute="leading" secondItem="Tan-rx-e3e" secondAttribute="leading" constant="25" id="k0o-RW-wWe"/>
                                    <constraint firstItem="wje-aB-kKb" firstAttribute="leading" secondItem="moA-iA-FcQ" secondAttribute="trailing" constant="5" id="k42-HY-1KC"/>
                                    <constraint firstAttribute="height" constant="89" id="tv0-hH-mlY"/>
                                </constraints>
                            </view>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Udf-hR-3If">
                                <rect key="frame" x="18" y="273" width="564" height="44"/>
                                <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="44" id="HbI-wR-Ghi"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                <state key="normal" title="登录">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </state>
                                <connections>
                                    <action selector="loginAction:" destination="bYx-Ps-uoP" eventType="touchUpInside" id="lO8-z7-3DT"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="b9P-cB-PDt">
                                <rect key="frame" x="232" y="332" width="136" height="34"/>
                                <constraints>
                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="At9-RT-RDj"/>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="Kan-do-6Pa"/>
                                </constraints>
                                <state key="normal" title="手机快速注册 &gt;&gt;">
                                    <color key="titleColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                                </state>
                                <connections>
                                    <segue destination="SPp-pT-nX2" kind="push" id="C1J-qg-Rzv"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="5GQ-bF-Ryk">
                                <rect key="frame" x="15" y="497" width="75" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="c8h-e8-RhA"/>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="hHJ-bc-9kd"/>
                                </constraints>
                                <state key="normal" title="忘记密码？"/>
                                <connections>
                                    <action selector="forgetAction:" destination="bYx-Ps-uoP" eventType="touchUpInside" id="HUv-MO-SbX"/>
                                </connections>
                            </button>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="LoginLOGO" translatesAutoresizingMaskIntoConstraints="NO" id="DUJ-vu-soh">
                                <rect key="frame" x="137" y="28" width="240" height="128"/>
                            </imageView>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="6IO-Of-ceg">
                                <rect key="frame" x="261" y="374" width="91" height="68"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="b9P-cB-PDt" firstAttribute="centerX" secondItem="LjZ-SX-D7d" secondAttribute="centerX" id="7hK-Iu-gSa"/>
                            <constraint firstItem="Tan-rx-e3e" firstAttribute="top" secondItem="0kr-Q4-NWW" secondAttribute="bottom" constant="142" id="90Q-IE-ngo"/>
                            <constraint firstAttribute="trailing" secondItem="Tan-rx-e3e" secondAttribute="trailing" id="JcJ-LE-eGp"/>
                            <constraint firstItem="TWI-He-VeH" firstAttribute="top" secondItem="5GQ-bF-Ryk" secondAttribute="bottom" constant="72.5" id="K7u-Ei-eMv"/>
                            <constraint firstItem="5GQ-bF-Ryk" firstAttribute="leading" secondItem="LjZ-SX-D7d" secondAttribute="leading" constant="15" id="Mnd-eu-EZV"/>
                            <constraint firstAttribute="trailingMargin" secondItem="DUJ-vu-soh" secondAttribute="trailing" constant="80" id="Ncl-gH-FKz"/>
                            <constraint firstAttribute="trailing" secondItem="Udf-hR-3If" secondAttribute="trailing" constant="18" id="OLA-2r-ym0"/>
                            <constraint firstItem="DUJ-vu-soh" firstAttribute="top" secondItem="0kr-Q4-NWW" secondAttribute="bottom" constant="54" id="Pt7-IZ-QZb"/>
                            <constraint firstItem="DUJ-vu-soh" firstAttribute="leading" secondItem="LjZ-SX-D7d" secondAttribute="leadingMargin" constant="80" id="QDb-qj-caP"/>
                            <constraint firstItem="Tan-rx-e3e" firstAttribute="leading" secondItem="LjZ-SX-D7d" secondAttribute="leading" id="UgJ-Zh-f2c"/>
                            <constraint firstItem="Udf-hR-3If" firstAttribute="leading" secondItem="LjZ-SX-D7d" secondAttribute="leading" constant="18" id="Uqc-fL-Evc"/>
                            <constraint firstItem="b9P-cB-PDt" firstAttribute="top" secondItem="Udf-hR-3If" secondAttribute="bottom" constant="15" id="WsF-uH-xgw"/>
                            <constraint firstItem="Tan-rx-e3e" firstAttribute="top" secondItem="DUJ-vu-soh" secondAttribute="bottom" constant="50" id="XYo-4f-KNq"/>
                            <constraint firstItem="Udf-hR-3If" firstAttribute="top" secondItem="Tan-rx-e3e" secondAttribute="bottom" constant="22" id="sbg-ZV-IEU"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="ExJ-4c-vBM"/>
                    <connections>
                        <outlet property="password" destination="Vud-FC-jOJ" id="ZDX-bt-Qtw"/>
                        <outlet property="phoneNum" destination="wje-aB-kKb" id="wpn-68-VfR"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="2L6-sa-biK" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="393" y="237"/>
        </scene>
        <!--Forget View Controller-->
        <scene sceneID="tgq-yx-i6o">
            <objects>
                <viewController storyboardIdentifier="ForgetViewController" id="gfU-VF-HB9" customClass="ForgetViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="4Er-l2-vsO"/>
                        <viewControllerLayoutGuide type="bottom" id="ieh-ig-qF7"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="9HU-ci-hAB">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="CVP-yc-PYI">
                                <rect key="frame" x="18" y="310" width="564" height="44"/>
                                <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="44" id="ruP-kj-eGV"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="22"/>
                                <state key="normal" title="下一步">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </state>
                                <connections>
                                    <action selector="nextAction:" destination="gfU-VF-HB9" eventType="touchUpInside" id="MJD-Yb-sR5"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="已发送验证码到" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="h2E-5P-xjx">
                                <rect key="frame" x="20" y="61" width="560" height="20.5"/>
                                <constraints>
                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="AlO-QY-dbh"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="13840132186" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Nf3-EW-5pg">
                                <rect key="frame" x="20" y="91" width="560" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="lkQ-7V-goH"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ktM-oP-ICJ">
                                <rect key="frame" x="0.0" y="137" width="600" height="46"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="XVx-Hl-nke">
                                        <rect key="frame" x="0.0" y="45" width="600" height="1"/>
                                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="UB5-yx-qIp"/>
                                        </constraints>
                                    </view>
                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="输入验证码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="9wz-hF-cPA">
                                        <rect key="frame" x="30" y="0.0" width="454" height="45"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                        <textInputTraits key="textInputTraits" keyboardType="alphabet" returnKeyType="done"/>
                                    </textField>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="huo-RU-9UJ">
                                        <rect key="frame" x="499" y="0.0" width="1" height="45"/>
                                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="1" id="z9i-b1-3Kw"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="nTc-Vk-ILk">
                                        <rect key="frame" x="0.0" y="0.0" width="600" height="1"/>
                                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="PL7-G9-U79"/>
                                        </constraints>
                                    </view>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="TCV-WC-mTW">
                                        <rect key="frame" x="500" y="1" width="100" height="44"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="100" id="I2K-F6-6i7"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <state key="normal" title="Button">
                                            <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="buttonAction:" destination="gfU-VF-HB9" eventType="touchUpInside" id="9JD-26-iPg"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstItem="huo-RU-9UJ" firstAttribute="leading" secondItem="9wz-hF-cPA" secondAttribute="trailing" constant="15" id="0U2-9e-A1H"/>
                                    <constraint firstItem="9wz-hF-cPA" firstAttribute="top" secondItem="ktM-oP-ICJ" secondAttribute="top" id="2Yc-If-PU8"/>
                                    <constraint firstItem="XVx-Hl-nke" firstAttribute="top" secondItem="TCV-WC-mTW" secondAttribute="bottom" id="385-oG-5uc"/>
                                    <constraint firstAttribute="bottom" secondItem="XVx-Hl-nke" secondAttribute="bottom" id="45W-7k-Ngo"/>
                                    <constraint firstItem="TCV-WC-mTW" firstAttribute="leading" secondItem="huo-RU-9UJ" secondAttribute="trailing" id="Ade-Mr-lXI"/>
                                    <constraint firstItem="TCV-WC-mTW" firstAttribute="top" secondItem="nTc-Vk-ILk" secondAttribute="bottom" id="LVW-Jy-Vya"/>
                                    <constraint firstItem="nTc-Vk-ILk" firstAttribute="leading" secondItem="ktM-oP-ICJ" secondAttribute="leading" id="ONc-Cj-Cxp"/>
                                    <constraint firstItem="XVx-Hl-nke" firstAttribute="leading" secondItem="ktM-oP-ICJ" secondAttribute="leading" id="RFa-nW-Uik"/>
                                    <constraint firstItem="9wz-hF-cPA" firstAttribute="leading" secondItem="ktM-oP-ICJ" secondAttribute="leading" constant="30" id="bGx-A4-l0T"/>
                                    <constraint firstAttribute="trailing" secondItem="XVx-Hl-nke" secondAttribute="trailing" id="fRL-R6-MRY"/>
                                    <constraint firstAttribute="height" constant="46" id="gFg-WV-l53"/>
                                    <constraint firstItem="nTc-Vk-ILk" firstAttribute="top" secondItem="ktM-oP-ICJ" secondAttribute="top" id="htG-fg-T0P"/>
                                    <constraint firstItem="huo-RU-9UJ" firstAttribute="top" secondItem="ktM-oP-ICJ" secondAttribute="top" id="kBU-vb-CLV"/>
                                    <constraint firstAttribute="trailing" secondItem="nTc-Vk-ILk" secondAttribute="trailing" id="ocS-61-mhm"/>
                                    <constraint firstItem="XVx-Hl-nke" firstAttribute="top" secondItem="huo-RU-9UJ" secondAttribute="bottom" id="tXe-Cb-tor"/>
                                    <constraint firstItem="XVx-Hl-nke" firstAttribute="top" secondItem="9wz-hF-cPA" secondAttribute="bottom" id="y3C-WY-lHh"/>
                                    <constraint firstAttribute="trailing" secondItem="TCV-WC-mTW" secondAttribute="trailing" id="yCD-Z6-C4u"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="h2E-5P-xjx" firstAttribute="leading" secondItem="9HU-ci-hAB" secondAttribute="leadingMargin" id="34Z-xf-5dU"/>
                            <constraint firstItem="Nf3-EW-5pg" firstAttribute="leading" secondItem="9HU-ci-hAB" secondAttribute="leadingMargin" id="3l8-9L-DxI"/>
                            <constraint firstItem="CVP-yc-PYI" firstAttribute="leading" secondItem="9HU-ci-hAB" secondAttribute="leading" constant="18" id="9Ab-lQ-kc5"/>
                            <constraint firstItem="CVP-yc-PYI" firstAttribute="top" secondItem="ktM-oP-ICJ" secondAttribute="bottom" constant="127" id="E2O-fd-69d"/>
                            <constraint firstAttribute="trailingMargin" secondItem="h2E-5P-xjx" secondAttribute="trailing" id="JOM-AH-2fm"/>
                            <constraint firstAttribute="trailing" secondItem="ktM-oP-ICJ" secondAttribute="trailing" id="JfC-mV-aGb"/>
                            <constraint firstAttribute="trailingMargin" secondItem="Nf3-EW-5pg" secondAttribute="trailing" id="P5v-MN-mfD"/>
                            <constraint firstAttribute="trailing" secondItem="CVP-yc-PYI" secondAttribute="trailing" constant="18" id="PUn-Zx-MXG"/>
                            <constraint firstItem="ktM-oP-ICJ" firstAttribute="top" secondItem="Nf3-EW-5pg" secondAttribute="bottom" constant="30" id="Z5y-dB-awt"/>
                            <constraint firstItem="h2E-5P-xjx" firstAttribute="top" secondItem="4Er-l2-vsO" secondAttribute="bottom" constant="41" id="cqd-y3-8Re"/>
                            <constraint firstItem="ktM-oP-ICJ" firstAttribute="leading" secondItem="9HU-ci-hAB" secondAttribute="leading" id="n8U-Cn-hFw"/>
                            <constraint firstItem="Nf3-EW-5pg" firstAttribute="top" secondItem="h2E-5P-xjx" secondAttribute="bottom" constant="10" id="x2p-Oq-7hH"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="9mw-ZF-Jgu"/>
                    <connections>
                        <outlet property="button" destination="TCV-WC-mTW" id="LTU-Se-b0s"/>
                        <outlet property="lable" destination="Nf3-EW-5pg" id="zHt-Bv-1zO"/>
                        <outlet property="textfield" destination="9wz-hF-cPA" id="wDT-wY-3mP"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="51R-NL-cNb" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="393" y="1171"/>
        </scene>
        <!--Push Password View Controller-->
        <scene sceneID="gMg-20-twG">
            <objects>
                <viewController storyboardIdentifier="PushPasswordViewController" id="DQH-MB-OZ4" customClass="PushPasswordViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="UbI-al-Re4"/>
                        <viewControllerLayoutGuide type="bottom" id="0qI-MA-lIA"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="Ht3-ht-IsE">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3Sy-7q-2mp">
                                <rect key="frame" x="0.0" y="161" width="600" height="91"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0Py-c9-WI0">
                                        <rect key="frame" x="0.0" y="45" width="600" height="1"/>
                                        <color key="backgroundColor" red="0.74509803919999995" green="0.74117647060000003" blue="0.74117647060000003" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="oif-8g-Clo"/>
                                        </constraints>
                                    </view>
                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="输入密码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="zgo-ox-Afb">
                                        <rect key="frame" x="25" y="0.0" width="550" height="45"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                        <textInputTraits key="textInputTraits" keyboardType="alphabet" returnKeyType="done" secureTextEntry="YES"/>
                                    </textField>
                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="确认密码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="OSr-6g-bR7">
                                        <rect key="frame" x="25" y="46" width="550" height="45"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                        <textInputTraits key="textInputTraits" keyboardType="alphabet" returnKeyType="done" secureTextEntry="YES"/>
                                    </textField>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="0Py-c9-WI0" secondAttribute="trailing" id="8Ce-S6-LK6"/>
                                    <constraint firstItem="OSr-6g-bR7" firstAttribute="leading" secondItem="3Sy-7q-2mp" secondAttribute="leading" constant="25" id="GFI-Y3-jYR"/>
                                    <constraint firstItem="0Py-c9-WI0" firstAttribute="top" secondItem="zgo-ox-Afb" secondAttribute="bottom" id="N8E-Tq-aYN"/>
                                    <constraint firstItem="0Py-c9-WI0" firstAttribute="top" secondItem="3Sy-7q-2mp" secondAttribute="top" constant="45" id="ONW-0n-bOv"/>
                                    <constraint firstAttribute="bottom" secondItem="OSr-6g-bR7" secondAttribute="bottom" id="VOu-QQ-YHw"/>
                                    <constraint firstItem="zgo-ox-Afb" firstAttribute="top" secondItem="3Sy-7q-2mp" secondAttribute="top" id="WvH-oD-ZJY"/>
                                    <constraint firstItem="0Py-c9-WI0" firstAttribute="leading" secondItem="3Sy-7q-2mp" secondAttribute="leading" id="dOr-3n-LlP"/>
                                    <constraint firstItem="OSr-6g-bR7" firstAttribute="top" secondItem="0Py-c9-WI0" secondAttribute="bottom" id="fkm-uz-xha"/>
                                    <constraint firstItem="zgo-ox-Afb" firstAttribute="leading" secondItem="3Sy-7q-2mp" secondAttribute="leading" constant="25" id="foS-ls-aeR"/>
                                    <constraint firstAttribute="height" constant="91" id="iDS-gS-XPl"/>
                                    <constraint firstAttribute="trailing" secondItem="OSr-6g-bR7" secondAttribute="trailing" constant="25" id="niQ-mb-MIj"/>
                                    <constraint firstAttribute="trailing" secondItem="zgo-ox-Afb" secondAttribute="trailing" constant="25" id="rF4-pr-UVo"/>
                                </constraints>
                            </view>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Mwm-F7-SgU">
                                <rect key="frame" x="25" y="312" width="550" height="45"/>
                                <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="45" id="bXp-ZT-TFG"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="22"/>
                                <state key="normal" title="提交">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </state>
                                <connections>
                                    <action selector="buttonAction:" destination="DQH-MB-OZ4" eventType="touchUpInside" id="k7H-et-cbe"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="Mwm-F7-SgU" firstAttribute="top" secondItem="3Sy-7q-2mp" secondAttribute="bottom" constant="60" id="8jb-Sj-0Hm"/>
                            <constraint firstAttribute="trailing" secondItem="3Sy-7q-2mp" secondAttribute="trailing" id="CBU-ir-UJF"/>
                            <constraint firstItem="3Sy-7q-2mp" firstAttribute="leading" secondItem="Ht3-ht-IsE" secondAttribute="leading" id="TEY-S8-Mu5"/>
                            <constraint firstItem="Mwm-F7-SgU" firstAttribute="leading" secondItem="Ht3-ht-IsE" secondAttribute="leading" constant="25" id="Zg7-e5-IFP"/>
                            <constraint firstAttribute="trailing" secondItem="Mwm-F7-SgU" secondAttribute="trailing" constant="25" id="laR-Sr-sVC"/>
                            <constraint firstItem="3Sy-7q-2mp" firstAttribute="top" secondItem="UbI-al-Re4" secondAttribute="bottom" constant="141" id="wT9-i3-LKF"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="firstField" destination="zgo-ox-Afb" id="MnY-J3-52H"/>
                        <outlet property="lastField" destination="OSr-6g-bR7" id="JKN-P8-z4u"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="14f-3V-19K" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1091" y="1171"/>
        </scene>
        <!--Register View Controller-->
        <scene sceneID="psh-08-w88">
            <objects>
                <viewController storyboardIdentifier="RegisterViewController" id="SPp-pT-nX2" customClass="RegisterViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="sCf-fW-OG3"/>
                        <viewControllerLayoutGuide type="bottom" id="AKr-fJ-Wuh"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="uLK-Oi-2vp">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mKO-gc-DRS">
                                <rect key="frame" x="0.0" y="162" width="600" height="179"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="M1g-td-zve">
                                        <rect key="frame" x="0.0" y="44" width="600" height="1"/>
                                        <color key="backgroundColor" red="0.89803921568627454" green="0.89803921568627454" blue="0.89803921568627454" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="6RJ-B9-ZmG"/>
                                        </constraints>
                                    </view>
                                    <textField opaque="NO" clipsSubviews="YES" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="手机号码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="roN-WB-Snq">
                                        <rect key="frame" x="59" y="0.0" width="516" height="44"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                        <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                    </textField>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="人的图标" translatesAutoresizingMaskIntoConstraints="NO" id="TgO-KP-W7h">
                                        <rect key="frame" x="25" y="9" width="29" height="26"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="26" id="gHa-V2-ReW"/>
                                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="yYi-eH-pEp"/>
                                        </constraints>
                                    </imageView>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="iB0-fM-cQy">
                                        <rect key="frame" x="0.0" y="89" width="600" height="1"/>
                                        <color key="backgroundColor" red="0.89803921568627454" green="0.89803921568627454" blue="0.89803921568627454" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="Kdo-BR-fXQ"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="E5h-tj-Vn1">
                                        <rect key="frame" x="0.0" y="134" width="600" height="1"/>
                                        <color key="backgroundColor" red="0.8980392157" green="0.8980392157" blue="0.8980392157" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="DQh-tf-QQs"/>
                                        </constraints>
                                    </view>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="密码图标" translatesAutoresizingMaskIntoConstraints="NO" id="SFA-Za-reh">
                                        <rect key="frame" x="25" y="99" width="25" height="26"/>
                                        <constraints>
                                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="0Bu-4N-0uD"/>
                                            <constraint firstAttribute="height" constant="26" id="Tgi-m0-xWa"/>
                                        </constraints>
                                    </imageView>
                                    <textField opaque="NO" clipsSubviews="YES" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="验证码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="pKt-ck-DTw">
                                        <rect key="frame" x="59" y="45" width="402" height="44"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                        <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                    </textField>
                                    <textField opaque="NO" clipsSubviews="YES" tag="3" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="输入密码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="JAh-de-gns">
                                        <rect key="frame" x="59" y="89" width="516" height="45"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                        <textInputTraits key="textInputTraits" keyboardType="alphabet" returnKeyType="done" secureTextEntry="YES"/>
                                    </textField>
                                    <textField opaque="NO" clipsSubviews="YES" tag="4" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="确认密码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Zr3-Jk-lte">
                                        <rect key="frame" x="59" y="135" width="516" height="44"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                        <textInputTraits key="textInputTraits" keyboardType="alphabet" returnKeyType="done" secureTextEntry="YES"/>
                                    </textField>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="发送验证码" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dbh-6d-lvy">
                                        <rect key="frame" x="466" y="53" width="119" height="28"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="119" id="x90-b9-OaX"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="A0h-Av-9lh">
                                        <rect key="frame" x="456" y="53" width="119" height="28"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="119" id="uVq-0P-fle"/>
                                        </constraints>
                                        <connections>
                                            <action selector="securityCodeAction:" destination="SPp-pT-nX2" eventType="touchUpInside" id="puj-ah-1eu"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="M1g-td-zve" secondAttribute="trailing" id="0xy-QO-qdj"/>
                                    <constraint firstAttribute="trailing" secondItem="JAh-de-gns" secondAttribute="trailing" constant="25" id="1tC-1r-NFx"/>
                                    <constraint firstItem="roN-WB-Snq" firstAttribute="leading" secondItem="TgO-KP-W7h" secondAttribute="trailing" constant="5" id="289-3z-hT8"/>
                                    <constraint firstAttribute="bottom" secondItem="Zr3-Jk-lte" secondAttribute="bottom" id="2PF-IP-d9M"/>
                                    <constraint firstItem="E5h-tj-Vn1" firstAttribute="leading" secondItem="mKO-gc-DRS" secondAttribute="leading" id="3qP-KX-t0U"/>
                                    <constraint firstItem="E5h-tj-Vn1" firstAttribute="top" secondItem="JAh-de-gns" secondAttribute="bottom" id="4Kp-Ev-CTv"/>
                                    <constraint firstItem="JAh-de-gns" firstAttribute="top" secondItem="A0h-Av-9lh" secondAttribute="bottom" constant="8" id="77k-M4-uzc"/>
                                    <constraint firstAttribute="trailing" secondItem="roN-WB-Snq" secondAttribute="trailing" constant="25" id="8YB-8a-qkj"/>
                                    <constraint firstAttribute="trailing" secondItem="E5h-tj-Vn1" secondAttribute="trailing" id="8z0-jG-9tj"/>
                                    <constraint firstAttribute="trailing" secondItem="dbh-6d-lvy" secondAttribute="trailing" constant="15" id="BAn-9w-DpZ"/>
                                    <constraint firstItem="iB0-fM-cQy" firstAttribute="top" secondItem="M1g-td-zve" secondAttribute="bottom" constant="44" id="Dqa-jD-3dy"/>
                                    <constraint firstItem="TgO-KP-W7h" firstAttribute="leading" secondItem="mKO-gc-DRS" secondAttribute="leading" constant="25" id="FJF-ag-V6p"/>
                                    <constraint firstItem="roN-WB-Snq" firstAttribute="top" secondItem="mKO-gc-DRS" secondAttribute="top" id="G75-wf-Y8i"/>
                                    <constraint firstItem="iB0-fM-cQy" firstAttribute="leading" secondItem="mKO-gc-DRS" secondAttribute="leading" id="GpW-ig-GU6"/>
                                    <constraint firstItem="A0h-Av-9lh" firstAttribute="top" secondItem="M1g-td-zve" secondAttribute="bottom" constant="8" id="Kcl-VG-7qC"/>
                                    <constraint firstItem="iB0-fM-cQy" firstAttribute="top" secondItem="pKt-ck-DTw" secondAttribute="bottom" id="LFN-2j-JYJ"/>
                                    <constraint firstItem="E5h-tj-Vn1" firstAttribute="top" secondItem="iB0-fM-cQy" secondAttribute="bottom" constant="44" id="LRY-aR-ZBn"/>
                                    <constraint firstItem="M1g-td-zve" firstAttribute="top" secondItem="roN-WB-Snq" secondAttribute="bottom" id="Mly-bE-HDJ"/>
                                    <constraint firstItem="JAh-de-gns" firstAttribute="top" secondItem="dbh-6d-lvy" secondAttribute="bottom" constant="8" id="NiC-dW-eRv"/>
                                    <constraint firstItem="JAh-de-gns" firstAttribute="leading" secondItem="SFA-Za-reh" secondAttribute="trailing" constant="9" id="P0X-Mv-4nS"/>
                                    <constraint firstItem="JAh-de-gns" firstAttribute="top" secondItem="pKt-ck-DTw" secondAttribute="bottom" id="RWR-1p-n42"/>
                                    <constraint firstItem="SFA-Za-reh" firstAttribute="top" secondItem="iB0-fM-cQy" secondAttribute="bottom" constant="9" id="VQf-FI-wBF"/>
                                    <constraint firstAttribute="trailing" secondItem="Zr3-Jk-lte" secondAttribute="trailing" constant="25" id="VRp-oT-Hkl"/>
                                    <constraint firstItem="M1g-td-zve" firstAttribute="top" secondItem="mKO-gc-DRS" secondAttribute="top" constant="44" id="Vnt-0I-so9"/>
                                    <constraint firstAttribute="trailing" secondItem="A0h-Av-9lh" secondAttribute="trailing" constant="25" id="YOD-AZ-Or8"/>
                                    <constraint firstItem="Zr3-Jk-lte" firstAttribute="top" secondItem="E5h-tj-Vn1" secondAttribute="bottom" id="ZoI-rW-RcC"/>
                                    <constraint firstItem="M1g-td-zve" firstAttribute="leading" secondItem="mKO-gc-DRS" secondAttribute="leading" id="c9Q-nC-l3Y"/>
                                    <constraint firstItem="pKt-ck-DTw" firstAttribute="leading" secondItem="mKO-gc-DRS" secondAttribute="leading" constant="59" id="eau-wt-gge"/>
                                    <constraint firstItem="SFA-Za-reh" firstAttribute="leading" secondItem="mKO-gc-DRS" secondAttribute="leading" constant="25" id="hpY-Z5-4Ej"/>
                                    <constraint firstItem="TgO-KP-W7h" firstAttribute="top" secondItem="mKO-gc-DRS" secondAttribute="top" constant="9" id="kBS-0f-pqE"/>
                                    <constraint firstAttribute="trailing" secondItem="iB0-fM-cQy" secondAttribute="trailing" id="lSc-cL-KFX"/>
                                    <constraint firstItem="Zr3-Jk-lte" firstAttribute="leading" secondItem="mKO-gc-DRS" secondAttribute="leading" constant="59" id="nUZ-im-VT4"/>
                                    <constraint firstAttribute="height" constant="179" id="oRD-RF-q4h"/>
                                    <constraint firstItem="pKt-ck-DTw" firstAttribute="top" secondItem="M1g-td-zve" secondAttribute="bottom" id="v5i-z8-FPj"/>
                                    <constraint firstItem="dbh-6d-lvy" firstAttribute="leading" secondItem="pKt-ck-DTw" secondAttribute="trailing" constant="5" id="v5t-Qk-WAg"/>
                                    <constraint firstItem="dbh-6d-lvy" firstAttribute="top" secondItem="M1g-td-zve" secondAttribute="bottom" constant="8" id="xhP-NR-EzF"/>
                                </constraints>
                            </view>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gQI-vT-flR">
                                <rect key="frame" x="18" y="363" width="564" height="44"/>
                                <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="44" id="gzA-I4-qeL"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                <state key="normal" title="注册">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </state>
                                <connections>
                                    <action selector="registerAction:" destination="SPp-pT-nX2" eventType="touchUpInside" id="dh6-06-fcP"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="qSN-BX-HuJ">
                                <rect key="frame" x="35" y="517" width="10" height="10"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="10" id="6Jn-bn-JcA"/>
                                    <constraint firstAttribute="width" constant="10" id="dJs-ZJ-Pep"/>
                                </constraints>
                                <state key="normal" image="勾 选择">
                                    <color key="titleColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                                </state>
                                <state key="selected" image="同意选择框"/>
                                <connections>
                                    <action selector="agreeAction:" destination="SPp-pT-nX2" eventType="touchUpInside" id="l5B-rt-uG6"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="已阅读并同意" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NY9-cS-5vF">
                                <rect key="frame" x="45" y="518" width="66" height="10"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="Hjo-re-16X"/>
                                    <constraint firstAttribute="height" constant="10" id="thC-YV-DJm"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="11"/>
                                <color key="textColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="mea-i6-L2a">
                                <rect key="frame" x="111" y="518" width="60" height="10"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="8zl-OG-jrY"/>
                                    <constraint firstAttribute="height" constant="10" id="rfw-WY-hsd"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="10"/>
                                <state key="normal" title="《服务条款》">
                                    <color key="titleColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                                </state>
                            </button>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="LoginLOGO" translatesAutoresizingMaskIntoConstraints="NO" id="MpF-l7-Uev">
                                <rect key="frame" x="156" y="46" width="240" height="102"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="MpF-l7-Uev" firstAttribute="leading" secondItem="uLK-Oi-2vp" secondAttribute="leadingMargin" constant="80" id="ANA-bB-lUC"/>
                            <constraint firstItem="mKO-gc-DRS" firstAttribute="centerX" secondItem="gQI-vT-flR" secondAttribute="centerX" id="KhR-0h-z1n"/>
                            <constraint firstItem="qSN-BX-HuJ" firstAttribute="leading" secondItem="uLK-Oi-2vp" secondAttribute="leadingMargin" constant="15" id="M0q-QX-PmA"/>
                            <constraint firstItem="AKr-fJ-Wuh" firstAttribute="top" secondItem="NY9-cS-5vF" secondAttribute="bottom" constant="72" id="P8h-c8-oCw"/>
                            <constraint firstItem="gQI-vT-flR" firstAttribute="leading" secondItem="uLK-Oi-2vp" secondAttribute="leading" constant="18" id="QV3-zo-bIA"/>
                            <constraint firstItem="mea-i6-L2a" firstAttribute="leading" secondItem="NY9-cS-5vF" secondAttribute="trailing" id="Wal-z2-Rmg"/>
                            <constraint firstItem="AKr-fJ-Wuh" firstAttribute="top" secondItem="qSN-BX-HuJ" secondAttribute="bottom" constant="72.5" id="bOD-vl-cXR"/>
                            <constraint firstItem="AKr-fJ-Wuh" firstAttribute="top" secondItem="mea-i6-L2a" secondAttribute="bottom" constant="72" id="dLB-dW-5JX"/>
                            <constraint firstItem="mKO-gc-DRS" firstAttribute="top" secondItem="MpF-l7-Uev" secondAttribute="bottom" constant="50" id="e6c-BC-5Az"/>
                            <constraint firstItem="mKO-gc-DRS" firstAttribute="leading" secondItem="uLK-Oi-2vp" secondAttribute="leading" id="hTO-Tb-WZG"/>
                            <constraint firstItem="gQI-vT-flR" firstAttribute="top" secondItem="mKO-gc-DRS" secondAttribute="bottom" constant="22" id="lG7-Cl-Mxp"/>
                            <constraint firstItem="NY9-cS-5vF" firstAttribute="leading" secondItem="qSN-BX-HuJ" secondAttribute="trailing" id="mYL-eG-WNP"/>
                            <constraint firstAttribute="trailingMargin" secondItem="MpF-l7-Uev" secondAttribute="trailing" constant="80" id="tPm-Mb-2UP"/>
                            <constraint firstAttribute="trailing" secondItem="gQI-vT-flR" secondAttribute="trailing" constant="18" id="x3j-I2-hkw"/>
                            <constraint firstItem="MpF-l7-Uev" firstAttribute="top" secondItem="sCf-fW-OG3" secondAttribute="bottom" constant="54" id="xgG-1E-KG7"/>
                            <constraint firstItem="mKO-gc-DRS" firstAttribute="top" secondItem="sCf-fW-OG3" secondAttribute="bottom" constant="142" id="zbN-p7-uFy"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="KcP-Kr-DhJ"/>
                    <connections>
                        <outlet property="LastPassword" destination="Zr3-Jk-lte" id="Oe1-3N-rWa"/>
                        <outlet property="agree" destination="qSN-BX-HuJ" id="kdj-0y-Xtk"/>
                        <outlet property="count" destination="dbh-6d-lvy" id="dHs-yl-rMS"/>
                        <outlet property="firstPassword" destination="JAh-de-gns" id="bOt-I1-Ur8"/>
                        <outlet property="phoneNum" destination="roN-WB-Snq" id="bXK-mb-vxi"/>
                        <outlet property="securityCode" destination="pKt-ck-DTw" id="ut3-uZ-Nor"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="1nh-Lf-qjr" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1122" y="237"/>
        </scene>
    </scenes>
    <resources>
        <image name="LoginLOGO" width="190" height="36"/>
        <image name="人的图标" width="29" height="27"/>
        <image name="勾 选择" width="9" height="7"/>
        <image name="同意选择框" width="12" height="12"/>
        <image name="密码图标" width="25" height="27"/>
    </resources>
</document>
